### Method

# WebKit2 SecurityManager register_uri_scheme_as_display_isolated

#### Declaration [src]

    void
    webkit_security_manager_register_uri_scheme_as_display_isolated (
      WebKitSecurityManager* security_manager,
      const gchar* scheme
    )

#### Description [src]

Register `scheme` as a display isolated scheme.

This means that pages cannot display these URIs unless they are from the same scheme.

#### Parameters

`scheme`

  Type: `const gchar*`

  A URI scheme.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.